<?php

namespace App\Http\Requests;


class AddPackageRequest extends ApiBaseRequest
{

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'package_id'=>"required|integer",
        ];
    }
}
